Subject: re: problems with garnet

From: [email-masked] (Dan Stanger)
Date: Thu, 20 Jan 1994 11:52:30 -0700

i have also tried to use garnet on a rs6000 with 120 meg of real memory.
i found it to be slow slow as to be unusable.  i think that the problem
needs work but i dont know how to figure out how to time different
sections of code.

---

From: [email-masked]
Date: Fri, 21 Jan 1994 09:38:18 +0100

>needs work but i dont know how to figure out how to time different

Isn't clisp compiled down to byte codes and that then interpreted?  That
would explain why its so easy to port, but doesn't run very fast.
I'm not sure that this is the case but it would certainly explain the speed
problems.

Rod